#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	const int d = 15;
	int i, j;
	double x[d], t;
	//daryaft aedad
	cout << "tedade " << d << " adad vared konid : ";
	for(i=0; i < d; i++)
		cin >> x[i];
	//moratab sazi aedad
	for(i=d-1; i > 0; i--)
		for(j=0; j < i; j++)
			if(x[j] > x[j + 1])
			{
				t = x[j];
				x[j] = x[j + 1];
				x[j + 1] = t;
			}
	//namayesh aedad
	cout << "Natije aedad moratab shode : ";
	for(i=0; i < d; i++)
		cout << x[i] << " ";
	getch();
}

